<?php


namespace Shop\Infrastructure\Repositories\Score;


use Repo\Concrete\AbstractCriteria;
use Shop\Domain\Score\Contracts\ScoreCriteriaInterface;

class ScoreCriteria extends AbstractCriteria implements ScoreCriteriaInterface
{
    public static function create()
    {
        return new self();
    }

}